map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0a769b13-e400-4e52-962a-87daa6e94b74
  playerICName: Sikatch Hurkod
  playerOOCName: AlphariusThe20th
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0a769b13-e400-4e52-962a-87daa6e94b74
  playerICName: zombified Shiva (823)
  playerOOCName: AlphariusThe20th
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chaplain
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchDirector
  playerGuid: ff3da53d-6c3c-407b-81af-8909bc25a70e
  playerICName: Adan Pycroft
  playerOOCName: Bagguette
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 3dd17c16-3ffd-4d23-94e1-f9f2ae95462c
  playerICName: Sassacarass
  playerOOCName: basic_pack
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: 96f3ee17-b91e-473c-a991-ea2c3729b5c8
  playerICName: Rylan Werner
  playerOOCName: Beep_Almighty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d389687-2662-409e-abde-440a5b609c91
  playerICName: zombified mothroach (103)
  playerOOCName: BeginningOfOmega
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 2d389687-2662-409e-abde-440a5b609c91
  playerICName: Clovis
  playerOOCName: BeginningOfOmega
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2d389687-2662-409e-abde-440a5b609c91
  playerICName: personal ai device
  playerOOCName: BeginningOfOmega
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: ad3afe6d-4458-4aa9-b85f-67bf15cdead6
  playerICName: Jessica Ambers
  playerOOCName: Blackmare
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4b934eed-a031-4b6e-ab70-0c83ceeb83f5
  playerICName: Cason Blaine
  playerOOCName: Caelleak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Nox Xellor
  playerOOCName: CrowSensei
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 1bb8704c-f7f2-44af-97e6-cd16295ca5c1
  playerICName: Pun Pun (MK-385)
  playerOOCName: CrowSensei
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Daniel Weeter
  playerOOCName: daevidos
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2aefc4ca-a820-4b39-9894-452cf12b5e02
  playerICName: Dobre Juto
  playerOOCName: dobrojutro7
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ServiceWorker
  playerGuid: c2d78622-f8aa-4eac-9918-70ef2b77d72b
  playerICName: Fio Sealis
  playerOOCName: Doktori
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c2d78622-f8aa-4eac-9918-70ef2b77d72b
  playerICName: personal ai device
  playerOOCName: Doktori
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9ce0cee4-df86-4753-82d9-e9cc7b37e2b1
  playerICName: Hortensia Hardy
  playerOOCName: Einherjar
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 787e0c86-b58d-4095-aa4f-cb50e1958faa
  playerICName: Oliver Summy
  playerOOCName: eldorito
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 92d1d8d3-8091-495f-9940-24fb973de3ed
  playerICName: Amo Sorodo
  playerOOCName: Fetcher_Creatives
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: f8537f54-d3c5-4c07-ac65-389ce4f731f8
  playerICName: Neil Mustang
  playerOOCName: fogman
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Musician
  playerGuid: 01d2f32a-285c-40e6-a874-857b247b282c
  playerICName: Aris, Hensworth
  playerOOCName: GlobalSaber
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 63e78043-c8c4-4463-9e05-d7875f12b9d8
  playerICName: Scrubbo Trashdigger
  playerOOCName: Gore
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 7cb54202-c972-4a07-a4ef-3e49b87af0ad
  playerICName: Marvin Scott
  playerOOCName: hewstopia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Hamlet (495)
  playerOOCName: Idunno
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Clown
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 245a7cc3-33dc-4008-bed7-7af5d63cddd4
  playerICName: Osborn Curry
  playerOOCName: IskenderPasha
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ada70a72-6dec-498b-88c3-a91720b0ecc2
  playerICName: Agrius Nighteyes
  playerOOCName: Jae
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: ec25d9cf-9477-4dcf-956f-62b60a61bd32
  playerICName: Jamarion Faqua
  playerOOCName: Jemtamird
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 19e13869-8111-474f-b8b0-e37ca059eb1c
  playerICName: Dennis Clawhammer Hootkins
  playerOOCName: Joyful_Fodder
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0e6e9414-4e55-4c5b-b4ce-6e76b9307de4
  playerICName: Solomon Lauffer
  playerOOCName: KaienTheFox
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Scientist
  playerGuid: ddab7095-b6a4-4b0a-a5fc-e712887970de
  playerICName: Pedro Hawkins
  playerOOCName: kimkerim
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 3ad21d43-fe8b-45a1-b7c0-f701b10803d5
  playerICName: Kris Winchester
  playerOOCName: kriswastaken
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Detective
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: Javier Moon
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: zombified cockroach (722)
  playerOOCName: M4ShermanBattleTank
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7888c653-770c-4619-80cb-7e3dcdd091e8
  playerICName: mothroach (651)
  playerOOCName: M4ShermanBattleTank
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: zombified cockroach (725)
  playerOOCName: madjojosg2
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chemist
  playerGuid: c5393804-d603-4384-9d24-11e1eae877bb
  playerICName: Peter Landfort
  playerOOCName: madjojosg2
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Crystal Schrader
  playerOOCName: Marzie
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: 7b3ab01f-d0be-4130-ab5b-3550acb85300
  playerICName: Lycosa Thorelli
  playerOOCName: mathom
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7b3ab01f-d0be-4130-ab5b-3550acb85300
  playerICName: zombified Pun Pun (MK-385)
  playerOOCName: mathom
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 7b3ab01f-d0be-4130-ab5b-3550acb85300
  playerICName: Rusty Bloise
  playerOOCName: mathom
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 68f4568e-02ff-4aa2-af56-3fbc95750cbe
  playerICName: Bryson Bryson
  playerOOCName: Neccer
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 22f14edb-8766-405d-9b00-6c5269b10b20
  playerICName: Smile (807)
  playerOOCName: PonderousBus901
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 22f14edb-8766-405d-9b00-6c5269b10b20
  playerICName: Walter Lee
  playerOOCName: PonderousBus901
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: a14cd520-228e-405f-a512-ed9ea7ff1cc5
  playerICName: Josh greg Urbgen
  playerOOCName: pory50
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Librarian
  playerGuid: ffd3aea8-c376-45ee-8933-b945ed9df3aa
  playerICName: Bruce Bratton
  playerOOCName: Posoh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes: []
  playerGuid: ffd3aea8-c376-45ee-8933-b945ed9df3aa
  playerICName: Phillip Zaun
  playerOOCName: Posoh
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: 17e1c69f-da15-4143-9373-c58abe67bf9b
  playerICName: Puppy Wehtam
  playerOOCName: Puppy_Wehtam
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: 6f63413e-bf9c-4795-ab89-ef3996215a82
  playerICName: Davion Lineman
  playerOOCName: randomguy09
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 600fd766-5605-42ed-8f2b-2409f5b964da
  playerICName: Edward Kenway
  playerOOCName: RichMcgee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: personal ai device
  playerOOCName: Rookknight
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 217408c1-cfe0-49f7-be8b-df6d6fc2fc59
  playerICName: Shei-Weer
  playerOOCName: Rookknight
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 6cf25dbb-8912-40a8-811e-2692c9df7161
  playerICName: Klara Hess
  playerOOCName: Savinkov
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 785b69f0-ae2a-4671-a8ee-6856264e5124
  playerICName: Rosa Blackburn
  playerOOCName: ScarletPotato
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8dcc5465-0153-44b3-a00c-80514070969c
  playerICName: Hides-in-Disposal
  playerOOCName: Selfie
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: personal ai device
  playerOOCName: SiLiCoN14
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: Vracharitri
  playerOOCName: SiLiCoN14
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: mouse (741)
  playerOOCName: SiLiCoN14
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: dc4dc3bc-5f9c-49ae-958f-5e2860291a45
  playerICName: Maximilian Donauer
  playerOOCName: SirionAUT
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 1ea54428-94fd-4aee-ba7c-6f3c50a68504
  playerICName: Katie Garratt
  playerOOCName: Sutol
- antag: True
  antagPrototypes:
  - Zombie
  - InitialInfected
  jobPrototypes:
  - Passenger
  playerGuid: b8f06154-b2d9-4133-bc92-22d3684d1b28
  playerICName: James Randall
  playerOOCName: sypher
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: 67a0a4ba-dc96-4061-9047-eb52a1eedc96
  playerICName: Holloway Worth
  playerOOCName: TadTheDestroyerOfWorlds
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 54d3b119-ade1-4a84-8144-5c76a4afce9a
  playerICName: Mendax Kay
  playerOOCName: Untrue
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: a7071485-a75b-4d35-a951-518ea4561bd8
  playerICName: Zeroine Hellix
  playerOOCName: utkus70
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9ced0223-ee78-4848-a06a-5f21151d40a8
  playerICName: Shikitiki
  playerOOCName: WaluTime
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ResearchAssistant
  playerGuid: a6ed483f-cffc-438e-8783-18a43605c141
  playerICName: Octet Bubble
  playerOOCName: ZekeMaster
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2-

  [color=crimson]77.78% of the crew were turned into zombies.[/color]

  There were 4 initial infected:

  - [color=plum]Neil Mustang[/color] ([color=gray]fogman[/color]) was one of the initial infected.

  - [color=plum]James Randall[/color] ([color=gray]sypher[/color]) was one of the initial infected.

  - [color=plum]Daniel Weeter[/color] ([color=gray]daevidos[/color]) was one of the initial infected.

  - [color=plum]Pedro Hawkins[/color] ([color=gray]kimkerim[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 58830
endTick: 2392709
duration: 00:30:34.8648318
fileCount: 337
size: 73731947
uncompressedSize: 368283945
endTime: 22:09:16.8535764
...
